NXOpen .NET Reference  12.0.0
NXOpen.CAE.SelectMeshList Member List

This is the complete list of members for NXOpen.CAE.SelectMeshList, including all inherited members.

Add(NXOpen.CAE.Mesh @object)NXOpen.CAE.SelectMeshList
Add(NXOpen.CAE.Mesh[] objects)NXOpen.CAE.SelectMeshList
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.CAE.SelectMeshList
Add(NXOpen.CAE.Mesh selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.CAE.SelectMeshList
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.CAE.Mesh selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CAE.Mesh selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.CAE.SelectMeshList
Add(NXOpen.CAE.Mesh selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.CAE.SelectMeshList
Clear()NXOpen.CAE.SelectMeshList
Contains(NXOpen.CAE.Mesh @object)NXOpen.CAE.SelectMeshList
DuplicatesAllowedNXOpen.CAE.SelectMeshList
GetArray()NXOpen.CAE.SelectMeshList
GetSelectObjectArray()NXOpen.CAE.SelectMeshList
Remove(NXOpen.CAE.Mesh @object)NXOpen.CAE.SelectMeshList
Remove(NXOpen.CAE.Mesh @object, NXOpen.View view)NXOpen.CAE.SelectMeshList
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.CAE.Mesh selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CAE.Mesh selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.CAE.SelectMeshList
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.CAE.SelectMeshList
RemoveArray(NXOpen.CAE.Mesh[] objects)NXOpen.CAE.SelectMeshList
SetArray(NXOpen.CAE.Mesh[] objects)NXOpen.CAE.SelectMeshList
SizeNXOpen.CAE.SelectMeshList
Validate()NXOpen.CAE.SelectMeshList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.